<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1280</int>
		<string key="IBDocument.SystemVersion">10K549</string>
		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
		<string key="IBDocument.AppKitVersion">1038.36</string>
		<string key="IBDocument.HIToolboxVersion">461.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">933</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUIView</string>
			<string>IBProxyObject</string>
			<string>IBUIToolbar</string>
			<string>IBUIScrollView</string>
			<string>IBUIProgressView</string>
			<string>IBUILabel</string>
			<string>IBUIBarButtonItem</string>
			<string>IBUIButton</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="841351856">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBProxyObject" id="606714003">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUIView" id="690750643">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIToolbar" id="863614091">
						<reference key="NSNextResponder" ref="690750643"/>
						<int key="NSvFlags">290</int>
						<string key="NSFrameSize">{1024, 44}</string>
						<reference key="NSSuperview" ref="690750643"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="656526717"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<array class="NSMutableArray" key="IBUIItems">
							<object class="IBUIBarButtonItem" id="248729881">
								<string key="IBUITitle">Cancel</string>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIStyle">1</int>
								<reference key="IBUIToolbar" ref="863614091"/>
							</object>
						</array>
					</object>
					<object class="IBUIScrollView" id="656526717">
						<reference key="NSNextResponder" ref="690750643"/>
						<int key="NSvFlags">319</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUILabel" id="6181821">
								<reference key="NSNextResponder" ref="656526717"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{281, 196}, {463, 39}}</string>
								<reference key="NSSuperview" ref="656526717"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="198130216"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">Voila, you've finished the basic documentation!</string>
								<object class="NSColor" key="IBUITextColor" id="805226580">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MCAwIDAAA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<object class="IBUIFontDescription" key="IBUIFontDescription" id="734600752">
									<int key="type">1</int>
									<double key="pointSize">22</double>
								</object>
								<object class="NSFont" key="IBUIFont" id="990874486">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">22</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUIButton" id="310276303">
								<reference key="NSNextResponder" ref="656526717"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{409, 372}, {72, 44}}</string>
								<reference key="NSSuperview" ref="656526717"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="402134347"/>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIContentHorizontalAlignment">0</int>
								<int key="IBUIContentVerticalAlignment">0</int>
								<int key="IBUIButtonType">1</int>
								<string key="IBUINormalTitle">Back</string>
								<object class="NSColor" key="IBUIHighlightedTitleColor" id="277792917">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MQA</bytes>
								</object>
								<object class="NSColor" key="IBUINormalTitleColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
								</object>
								<object class="NSColor" key="IBUINormalTitleShadowColor" id="160291897">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC41AA</bytes>
								</object>
								<object class="IBUIFontDescription" key="IBUIFontDescription" id="896080909">
									<int key="type">2</int>
									<double key="pointSize">15</double>
								</object>
								<object class="NSFont" key="IBUIFont" id="490258320">
									<string key="NSName">Helvetica-Bold</string>
									<double key="NSSize">15</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUIButton" id="402134347">
								<reference key="NSNextResponder" ref="656526717"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{543, 372}, {72, 44}}</string>
								<reference key="NSSuperview" ref="656526717"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="363459096"/>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIContentHorizontalAlignment">0</int>
								<int key="IBUIContentVerticalAlignment">0</int>
								<int key="IBUIButtonType">1</int>
								<string key="IBUINormalTitle">Done</string>
								<reference key="IBUIHighlightedTitleColor" ref="277792917"/>
								<object class="NSColor" key="IBUINormalTitleColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
								</object>
								<reference key="IBUINormalTitleShadowColor" ref="160291897"/>
								<reference key="IBUIFontDescription" ref="896080909"/>
								<reference key="IBUIFont" ref="490258320"/>
							</object>
							<object class="IBUILabel" id="198130216">
								<reference key="NSNextResponder" ref="656526717"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{290, 235}, {518, 39}}</string>
								<reference key="NSSuperview" ref="656526717"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">And don't forget to add instructions and photos</string>
								<reference key="IBUITextColor" ref="805226580"/>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<reference key="IBUIFontDescription" ref="734600752"/>
								<reference key="IBUIFont" ref="990874486"/>
							</object>
							<object class="IBUIProgressView" id="538520649">
								<reference key="NSNextResponder" ref="656526717"/>
								<int key="NSvFlags">269</int>
								<string key="NSFrame">{{429, 609}, {166, 9}}</string>
								<reference key="NSSuperview" ref="656526717"/>
								<reference key="NSWindow"/>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<float key="IBUIProgress">1</float>
							</object>
							<object class="IBUILabel" id="363459096">
								<reference key="NSNextResponder" ref="656526717"/>
								<int key="NSvFlags">269</int>
								<string key="NSFrame">{{480, 580}, {64, 21}}</string>
								<reference key="NSSuperview" ref="656526717"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="538520649"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">Step 5 of 5</string>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC4zMzMzMzMzNDMzAA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">1</int>
									<double key="pointSize">13</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">13</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
						</array>
						<string key="NSFrame">{{0, 44}, {1024, 655}}</string>
						<reference key="NSSuperview" ref="690750643"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="6181821"/>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					</object>
				</array>
				<string key="NSFrame">{{0, 20}, {1024, 699}}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="863614091"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">3</int>
					<bytes key="NSWhite">MQA</bytes>
					<object class="NSColorSpace" key="NSCustomColorSpace">
						<int key="NSID">2</int>
					</object>
				</object>
				<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
					<int key="IBUIStatusBarStyle">2</int>
				</object>
				<object class="IBUISimulatedTabBarMetrics" key="IBUISimulatedBottomBarMetrics"/>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="690750643"/>
					</object>
					<int key="connectionID">12</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">backButtonTapped:</string>
						<reference key="source" ref="310276303"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">17</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">nextButtonTapped:</string>
						<reference key="source" ref="402134347"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">18</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">cancelButtonTapped:</string>
						<reference key="source" ref="248729881"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">16</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="841351856"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="606714003"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="690750643"/>
						<array class="NSMutableArray" key="children">
							<reference ref="863614091"/>
							<reference ref="656526717"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="863614091"/>
						<array class="NSMutableArray" key="children">
							<reference ref="248729881"/>
						</array>
						<reference key="parent" ref="690750643"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">11</int>
						<reference key="object" ref="248729881"/>
						<reference key="parent" ref="863614091"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">19</int>
						<reference key="object" ref="656526717"/>
						<array class="NSMutableArray" key="children">
							<reference ref="402134347"/>
							<reference ref="310276303"/>
							<reference ref="6181821"/>
							<reference ref="538520649"/>
							<reference ref="363459096"/>
							<reference ref="198130216"/>
						</array>
						<reference key="parent" ref="690750643"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="6181821"/>
						<reference key="parent" ref="656526717"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">9</int>
						<reference key="object" ref="310276303"/>
						<reference key="parent" ref="656526717"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="402134347"/>
						<reference key="parent" ref="656526717"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="198130216"/>
						<reference key="parent" ref="656526717"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">20</int>
						<reference key="object" ref="538520649"/>
						<reference key="parent" ref="656526717"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">21</int>
						<reference key="object" ref="363459096"/>
						<reference key="parent" ref="656526717"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">FABProjectGuideStep6ViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="10.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<real value="0.0" key="10.IBUIButtonInspectorSelectedStateConfigurationMetadataKey"/>
				<string key="11.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="19.CustomClassName">KeyboardAvoidingScrollView</string>
				<string key="19.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="20.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="21.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="4.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="5.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="6.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="8.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="9.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">21</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">FABProjectGuideStep6ViewController</string>
					<string key="superclassName">UIViewController</string>
					<dictionary class="NSMutableDictionary" key="actions">
						<string key="backButtonTapped:">id</string>
						<string key="cancelButtonTapped:">id</string>
						<string key="nextButtonTapped:">id</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="actionInfosByName">
						<object class="IBActionInfo" key="backButtonTapped:">
							<string key="name">backButtonTapped:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="cancelButtonTapped:">
							<string key="name">cancelButtonTapped:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="nextButtonTapped:">
							<string key="name">nextButtonTapped:</string>
							<string key="candidateClassName">id</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/FABProjectGuideStep6ViewController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KeyboardAvoidingScrollView</string>
					<string key="superclassName">UIScrollView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KeyboardAvoidingScrollView.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBIPadFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<string key="IBCocoaTouchPluginVersion">933</string>
	</data>
</archive>
